Search documentation of grizzly

# View Source Grizzly.ZWave.CommandClasses.HumidityControlOperatingState (grizzly v7.4.2)

HumidityControlOperatingState

# Summary

## Types

state()

## Functions

decode_state(v)
encode_state(atom)

# Types

Link to this type

# state()

View Source

    @type state() :: :idle | :humidifying | :dehumidifying

# Functions

Link to this function

# decode_state(v)

View Source
Link to this function

# encode_state(atom)

View Source